Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Error 3002 but had ECID on file JB 3.0

  1. #1
    What's Jailbreak?
    Join Date
    Mar 2009
    Location
    Sacramento, California, United States
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Error 3002 but had ECID on file JB 3.0
    I had my GS JB 3.0 and received verification that my ECID was on file. I upgraded to itunes 9 and could not sync my phone, so I upgraded to 3.1 thinking I could always go back. Now, I have followed Saurik's instructions to the letter but I keep receiving error 3002. I thought maybe I was on 3.01, but I get the same error. Should I downgrade Itunes? or am I screwed? Again, I had verification that my ECID SHSH was stored on Saurik's server.

    Thanks in advance for any help.

  2. #2
    Must have had 3.1 on file. 3002 error means he has no signature for the version you are trying to restore to.

  3. #3
    What's Jailbreak?
    Join Date
    Mar 2009
    Location
    Sacramento, California, United States
    Posts
    8
    Thanks
    0
    Thanked 0 Times in 0 Posts

    That is what is confusing. I am trying to restore 3.0 which is what I had when my phone was JB and I received the confirmation via Cydia tha he had my ECID SHSH. Based on his instructions, I should place the phone in DFU and try and restore 3.0 and receive error 1015 but I keep getting error 3002. I tried retrieving my ECID SHSH from Saurik's server via umbrella and it seems that he only has a 3.1 ECID SHSH for my phone. Could this be because I upgrade to 3.1 while pointed at his server? Could the 3.0 ECID SHSH been overwritten?

  4. #4
    Default ECID on file JB 3.0
    I had my ECID on file with Cydia as well. My restore to 3.0 didn't work either, now stuck will 3.1 unable to downgrade...

  5. #5
    No, it shouldn't have been overwritten. According to Saurik, there were some false positives right after Apple stop signing for FW 3.0. About 1500 people asked after the window closed, and an additional 250 were even told that they got hashed correctly, when they had not. And by chance, you could be one of the 250 unfortunate ones. (I think Saurik fixed the display for these people afterward, but people might not have noticed)

    So the bottom line is, if umbrella tells you you only has a 3.1 ECID SHSH, you won't be able to downgrade to 3.0, at least not now.

    And bottom line is
    Last edited by Buddha321; 2009-10-03 at 06:12 PM. Reason: typo

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •